diff --git a/modules/apps/bulk/bulk-rest-api/src/main/java/com/liferay/bulk/rest/resource/v1_0/KeywordResource.java b/modules/apps/bulk/bulk-rest-api/src/main/java/com/liferay/bulk/rest/resource/v1_0/KeywordResource.java
index 336942f38eb1de..77bb56b72bb96b 100644
--- a/modules/apps/bulk/bulk-rest-api/src/main/java/com/liferay/bulk/rest/resource/v1_0/KeywordResource.java
+++ b/modules/apps/bulk/bulk-rest-api/src/main/java/com/liferay/bulk/rest/resource/v1_0/KeywordResource.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bulk.rest.resource.v1_0;
@@ -46,7 +46,7 @@ import org.osgi.annotation.versioning.ProviderType;
  *
  *     curl -u your@email.com:yourpassword -D - http://localhost:8080/o/bulk/v1.0
  *
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  * @generated
  */
 @Generated("")
diff --git a/modules/apps/bulk/bulk-rest-api/src/main/java/com/liferay/bulk/rest/resource/v1_0/SelectionResource.java b/modules/apps/bulk/bulk-rest-api/src/main/java/com/liferay/bulk/rest/resource/v1_0/SelectionResource.java
index e530a261ddb885..a767da2c69972e 100644
--- a/modules/apps/bulk/bulk-rest-api/src/main/java/com/liferay/bulk/rest/resource/v1_0/SelectionResource.java
+++ b/modules/apps/bulk/bulk-rest-api/src/main/java/com/liferay/bulk/rest/resource/v1_0/SelectionResource.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bulk.rest.resource.v1_0;
@@ -44,7 +44,7 @@ import org.osgi.annotation.versioning.ProviderType;
  *
  *     curl -u your@email.com:yourpassword -D - http://localhost:8080/o/bulk/v1.0
  *
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  * @generated
  */
 @Generated("")
diff --git a/modules/apps/bulk/bulk-rest-api/src/main/java/com/liferay/bulk/rest/resource/v1_0/StatusResource.java b/modules/apps/bulk/bulk-rest-api/src/main/java/com/liferay/bulk/rest/resource/v1_0/StatusResource.java
index 5bbabd533e07e5..e68ce4bf578891 100644
--- a/modules/apps/bulk/bulk-rest-api/src/main/java/com/liferay/bulk/rest/resource/v1_0/StatusResource.java
+++ b/modules/apps/bulk/bulk-rest-api/src/main/java/com/liferay/bulk/rest/resource/v1_0/StatusResource.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bulk.rest.resource.v1_0;
@@ -43,7 +43,7 @@ import org.osgi.annotation.versioning.ProviderType;
  *
  *     curl -u your@email.com:yourpassword -D - http://localhost:8080/o/bulk/v1.0
  *
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  * @generated
  */
 @Generated("")
diff --git a/modules/apps/bulk/bulk-rest-api/src/main/java/com/liferay/bulk/rest/resource/v1_0/TaxonomyCategoryResource.java b/modules/apps/bulk/bulk-rest-api/src/main/java/com/liferay/bulk/rest/resource/v1_0/TaxonomyCategoryResource.java
index b970e0fb212601..46e84ce88876f3 100644
--- a/modules/apps/bulk/bulk-rest-api/src/main/java/com/liferay/bulk/rest/resource/v1_0/TaxonomyCategoryResource.java
+++ b/modules/apps/bulk/bulk-rest-api/src/main/java/com/liferay/bulk/rest/resource/v1_0/TaxonomyCategoryResource.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bulk.rest.resource.v1_0;
@@ -43,7 +43,7 @@ import org.osgi.annotation.versioning.ProviderType;
  *
  *     curl -u your@email.com:yourpassword -D - http://localhost:8080/o/bulk/v1.0
  *
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  * @generated
  */
 @Generated("")
diff --git a/modules/apps/bulk/bulk-rest-api/src/main/java/com/liferay/bulk/rest/resource/v1_0/TaxonomyVocabularyResource.java b/modules/apps/bulk/bulk-rest-api/src/main/java/com/liferay/bulk/rest/resource/v1_0/TaxonomyVocabularyResource.java
index 19865afb5ffd51..339be457022eb3 100644
--- a/modules/apps/bulk/bulk-rest-api/src/main/java/com/liferay/bulk/rest/resource/v1_0/TaxonomyVocabularyResource.java
+++ b/modules/apps/bulk/bulk-rest-api/src/main/java/com/liferay/bulk/rest/resource/v1_0/TaxonomyVocabularyResource.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bulk.rest.resource.v1_0;
@@ -45,7 +45,7 @@ import org.osgi.annotation.versioning.ProviderType;
  *
  *     curl -u your@email.com:yourpassword -D - http://localhost:8080/o/bulk/v1.0
  *
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  * @generated
  */
 @Generated("")
diff --git a/modules/apps/bulk/bulk-rest-client/src/main/java/com/liferay/bulk/rest/client/aggregation/Aggregation.java b/modules/apps/bulk/bulk-rest-client/src/main/java/com/liferay/bulk/rest/client/aggregation/Aggregation.java
index ef96a4a458010c..d85fe648d11dcd 100644
--- a/modules/apps/bulk/bulk-rest-client/src/main/java/com/liferay/bulk/rest/client/aggregation/Aggregation.java
+++ b/modules/apps/bulk/bulk-rest-client/src/main/java/com/liferay/bulk/rest/client/aggregation/Aggregation.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bulk.rest.client.aggregation;
@@ -20,7 +20,7 @@ import java.util.Map;
 import javax.annotation.Generated;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  * @generated
  */
 @Generated("")
diff --git a/modules/apps/bulk/bulk-rest-client/src/main/java/com/liferay/bulk/rest/client/aggregation/Facet.java b/modules/apps/bulk/bulk-rest-client/src/main/java/com/liferay/bulk/rest/client/aggregation/Facet.java
index ddb9b269f8f18b..77df92a42d061e 100644
--- a/modules/apps/bulk/bulk-rest-client/src/main/java/com/liferay/bulk/rest/client/aggregation/Facet.java
+++ b/modules/apps/bulk/bulk-rest-client/src/main/java/com/liferay/bulk/rest/client/aggregation/Facet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bulk.rest.client.aggregation;
@@ -20,7 +20,7 @@ import java.util.List;
 import javax.annotation.Generated;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  * @generated
  */
 @Generated("")
diff --git a/modules/apps/bulk/bulk-rest-client/src/main/java/com/liferay/bulk/rest/client/dto/v1_0/DocumentBulkSelection.java b/modules/apps/bulk/bulk-rest-client/src/main/java/com/liferay/bulk/rest/client/dto/v1_0/DocumentBulkSelection.java
index e934867c557a56..c411445766fa2b 100644
--- a/modules/apps/bulk/bulk-rest-client/src/main/java/com/liferay/bulk/rest/client/dto/v1_0/DocumentBulkSelection.java
+++ b/modules/apps/bulk/bulk-rest-client/src/main/java/com/liferay/bulk/rest/client/dto/v1_0/DocumentBulkSelection.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bulk.rest.client.dto.v1_0;
@@ -24,7 +24,7 @@ import java.util.Objects;
 import javax.annotation.Generated;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  * @generated
  */
 @Generated("")
diff --git a/modules/apps/bulk/bulk-rest-client/src/main/java/com/liferay/bulk/rest/client/dto/v1_0/GenericError.java b/modules/apps/bulk/bulk-rest-client/src/main/java/com/liferay/bulk/rest/client/dto/v1_0/GenericError.java
index a52ce809ecfeb6..d4dd6c481fbe82 100644
--- a/modules/apps/bulk/bulk-rest-client/src/main/java/com/liferay/bulk/rest/client/dto/v1_0/GenericError.java
+++ b/modules/apps/bulk/bulk-rest-client/src/main/java/com/liferay/bulk/rest/client/dto/v1_0/GenericError.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bulk.rest.client.dto.v1_0;
@@ -24,7 +24,7 @@ import java.util.Objects;
 import javax.annotation.Generated;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  * @generated
  */
 @Generated("")
diff --git a/modules/apps/bulk/bulk-rest-client/src/main/java/com/liferay/bulk/rest/client/dto/v1_0/Keyword.java b/modules/apps/bulk/bulk-rest-client/src/main/java/com/liferay/bulk/rest/client/dto/v1_0/Keyword.java
index 47617e10cc2cc5..eeeb089ca55907 100644
--- a/modules/apps/bulk/bulk-rest-client/src/main/java/com/liferay/bulk/rest/client/dto/v1_0/Keyword.java
+++ b/modules/apps/bulk/bulk-rest-client/src/main/java/com/liferay/bulk/rest/client/dto/v1_0/Keyword.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bulk.rest.client.dto.v1_0;
@@ -24,7 +24,7 @@ import java.util.Objects;
 import javax.annotation.Generated;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  * @generated
  */
 @Generated("")
diff --git a/modules/apps/bulk/bulk-rest-client/src/main/java/com/liferay/bulk/rest/client/dto/v1_0/KeywordBulkSelection.java b/modules/apps/bulk/bulk-rest-client/src/main/java/com/liferay/bulk/rest/client/dto/v1_0/KeywordBulkSelection.java
index fb1f658961d831..21d8970475266f 100644
--- a/modules/apps/bulk/bulk-rest-client/src/main/java/com/liferay/bulk/rest/client/dto/v1_0/KeywordBulkSelection.java
+++ b/modules/apps/bulk/bulk-rest-client/src/main/java/com/liferay/bulk/rest/client/dto/v1_0/KeywordBulkSelection.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bulk.rest.client.dto.v1_0;
@@ -24,7 +24,7 @@ import java.util.Objects;
 import javax.annotation.Generated;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  * @generated
  */
 @Generated("")
diff --git a/modules/apps/bulk/bulk-rest-client/src/main/java/com/liferay/bulk/rest/client/dto/v1_0/Selection.java b/modules/apps/bulk/bulk-rest-client/src/main/java/com/liferay/bulk/rest/client/dto/v1_0/Selection.java
index 11d74ca7eef670..dfd7504b6ab3d1 100644
--- a/modules/apps/bulk/bulk-rest-client/src/main/java/com/liferay/bulk/rest/client/dto/v1_0/Selection.java
+++ b/modules/apps/bulk/bulk-rest-client/src/main/java/com/liferay/bulk/rest/client/dto/v1_0/Selection.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bulk.rest.client.dto.v1_0;
@@ -24,7 +24,7 @@ import java.util.Objects;
 import javax.annotation.Generated;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  * @generated
  */
 @Generated("")
diff --git a/modules/apps/bulk/bulk-rest-client/src/main/java/com/liferay/bulk/rest/client/dto/v1_0/SelectionScope.java b/modules/apps/bulk/bulk-rest-client/src/main/java/com/liferay/bulk/rest/client/dto/v1_0/SelectionScope.java
index c0b6395f21a1a5..7a2ad2d3a4b46f 100644
--- a/modules/apps/bulk/bulk-rest-client/src/main/java/com/liferay/bulk/rest/client/dto/v1_0/SelectionScope.java
+++ b/modules/apps/bulk/bulk-rest-client/src/main/java/com/liferay/bulk/rest/client/dto/v1_0/SelectionScope.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bulk.rest.client.dto.v1_0;
@@ -24,7 +24,7 @@ import java.util.Objects;
 import javax.annotation.Generated;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  * @generated
  */
 @Generated("")
diff --git a/modules/apps/bulk/bulk-rest-client/src/main/java/com/liferay/bulk/rest/client/dto/v1_0/Status.java b/modules/apps/bulk/bulk-rest-client/src/main/java/com/liferay/bulk/rest/client/dto/v1_0/Status.java
index 1f1dd0caaa60a2..5f96b90075c784 100644
--- a/modules/apps/bulk/bulk-rest-client/src/main/java/com/liferay/bulk/rest/client/dto/v1_0/Status.java
+++ b/modules/apps/bulk/bulk-rest-client/src/main/java/com/liferay/bulk/rest/client/dto/v1_0/Status.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bulk.rest.client.dto.v1_0;
@@ -24,7 +24,7 @@ import java.util.Objects;
 import javax.annotation.Generated;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  * @generated
  */
 @Generated("")
diff --git a/modules/apps/bulk/bulk-rest-client/src/main/java/com/liferay/bulk/rest/client/dto/v1_0/TaxonomyCategory.java b/modules/apps/bulk/bulk-rest-client/src/main/java/com/liferay/bulk/rest/client/dto/v1_0/TaxonomyCategory.java
index 899a59dc72de7a..b0d06aee661f6a 100644
--- a/modules/apps/bulk/bulk-rest-client/src/main/java/com/liferay/bulk/rest/client/dto/v1_0/TaxonomyCategory.java
+++ b/modules/apps/bulk/bulk-rest-client/src/main/java/com/liferay/bulk/rest/client/dto/v1_0/TaxonomyCategory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bulk.rest.client.dto.v1_0;
@@ -24,7 +24,7 @@ import java.util.Objects;
 import javax.annotation.Generated;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  * @generated
  */
 @Generated("")
diff --git a/modules/apps/bulk/bulk-rest-client/src/main/java/com/liferay/bulk/rest/client/dto/v1_0/TaxonomyCategoryBulkSelection.java b/modules/apps/bulk/bulk-rest-client/src/main/java/com/liferay/bulk/rest/client/dto/v1_0/TaxonomyCategoryBulkSelection.java
index 2efea6b75bdcd7..51a5cc49486259 100644
--- a/modules/apps/bulk/bulk-rest-client/src/main/java/com/liferay/bulk/rest/client/dto/v1_0/TaxonomyCategoryBulkSelection.java
+++ b/modules/apps/bulk/bulk-rest-client/src/main/java/com/liferay/bulk/rest/client/dto/v1_0/TaxonomyCategoryBulkSelection.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bulk.rest.client.dto.v1_0;
@@ -24,7 +24,7 @@ import java.util.Objects;
 import javax.annotation.Generated;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  * @generated
  */
 @Generated("")
diff --git a/modules/apps/bulk/bulk-rest-client/src/main/java/com/liferay/bulk/rest/client/dto/v1_0/TaxonomyVocabulary.java b/modules/apps/bulk/bulk-rest-client/src/main/java/com/liferay/bulk/rest/client/dto/v1_0/TaxonomyVocabulary.java
index 25ec104d7ab4a3..dc7491990505a8 100644
--- a/modules/apps/bulk/bulk-rest-client/src/main/java/com/liferay/bulk/rest/client/dto/v1_0/TaxonomyVocabulary.java
+++ b/modules/apps/bulk/bulk-rest-client/src/main/java/com/liferay/bulk/rest/client/dto/v1_0/TaxonomyVocabulary.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bulk.rest.client.dto.v1_0;
@@ -24,7 +24,7 @@ import java.util.Objects;
 import javax.annotation.Generated;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  * @generated
  */
 @Generated("")
